/* These styles are generated from project.scss. */

.alert-debug {
  color: black;
  background-color: white;
  border-color: #d6e9c6;
}

.alert-error {
  color: #b94a48;
  background-color: #f2dede;
  border-color: #eed3d7;
}

.content-block-padding{
  padding-top: 20px;
}
/* This is a fix for the bootstrap4 alpha release */
@media (max-width: 47.9em) {
  .navbar-nav .nav-item {
    float: none;
    width: 100%;
    display: inline-block;
  }

  .navbar-nav .nav-item + .nav-item {
    margin-left: 0;
  }

  .nav.navbar-nav.pull-xs-right {
    float: none !important;
  }
}

/* Display django-debug-toolbar.
   See https://github.com/django-debug-toolbar/django-debug-toolbar/issues/742
   and https://github.com/pydanny/cookiecutter-django/issues/317
*/
[hidden][style="display: block;"] {
  display: block !important;
}

/* Override Bootstrap 4 styling on Django Debug Toolbar */
#djDebug[hidden], #djDebug [hidden] {
display: block !important;
}
#djDebug [hidden][style='display: none;'] {
display: none !important;
}

/* home page*/

/*body{padding-top:30px;}*/

.btn-outlined {
  margin: 20px;
    border-radius: 0;
    -webkit-transition: all 0.3s;
       -moz-transition: all 0.3s;
            transition: all 0.3s;
}
.btn-outlined i {
  padding-bottom: 10px;
}
.btn-outlined.btn-primary {
    background: none;
    border: 3px solid #428bca;
    color: #428bca;
}
.btn-outlined.btn-primary:hover,
.btn-outlined.btn-primary:active {
    color: #FFF;
    background: #428bca;
    border-color: #428bca;
}

.btn-outlined.btn-success {
    background: none;
    border: 3px solid #5cb85c;
    color: #5cb85c;
}
.btn-outlined.btn-success:hover,
.btn-outlined.btn-success:active {
    color: #FFF;
    background: #47a447;
}

.btn-outlined.btn-info {
    background: none;
    border: 3px solid #5bc0de;
    color: #5bc0de;
}
.btn-outlined.btn-info:hover,
.btn-outlined.btn-info:active {
    color: #FFF;
    background: #39b3d7;
}

.btn-outlined.btn-warning {
    background: none;
    border: 3px solid #f0ad4e;
    color: #f0ad4e;
}
.btn-outlined.btn-warning:hover,
.btn-outlined.btn-warning:active {
    color: #FFF;
    background: #ed9c28;
}

.btn-outlined.btn-danger {
    background: none;
    border: 3px solid #d9534f;
    color: #d9534f;
}
.btn-outlined.btn-danger:hover,
.btn-outlined.btn-danger:active {
    color: #FFF;
    background: #d2322d;
}

.btn-sq-lg {
  width: 230px !important;
  height: 230px !important;
}

.btn-sq {
  width: 100px !important;
  height: 100px !important;
  font-size: 10px;
}

.btn-sq-sm {
  width: 50px !important;
  height: 50px !important;
  font-size: 10px;
}

.btn-sq-xs {
  width: 25px !important;
  height: 25px !important;
  padding:2px;
}

/* about us page*/
.content {
    padding-top: 30px;
}

/*!* Heading *!*/
/*.heading {*/
    /*z-index: 1;*/
    /*position: relative;*/
    /*text-align: center;*/
    /*margin-bottom: 100px;*/
/*}*/

/*.heading:after {*/
    /*left: 50%;*/
    /*height: 3px;*/
    /*width: 50px;*/
    /*content: " ";*/
    /*bottom: -35px;*/
    /*margin-left: -25px;*/
    /*position: absolute;*/
    /*background: #444;*/
/*}*/

/*.heading h2 {*/
    /*font-size: 40px;*/
    /*font-weight: 500;*/
    /*margin: 0 0 20px;*/
    /*color: #444;*/
/*}*/

/*.heading p {*/
    /*font-size: 16px;*/
    /*font-weight: 300;*/
    /*letter-spacing: 0.5px;*/
    /*text-transform: uppercase;*/
    /*color: #8693a7;*/
/*}*/

/* Team Members */
.team-members {
    width: 100%;
    cursor: pointer;
    overflow: hidden;
    position: relative;
    margin-bottom: 35px;
}

.team-members .team-avatar {
    position: relative;
}

.team-members .team-avatar:after {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: " ";
    position: absolute;
    background: rgba(129, 129, 129, 0.1);
    transition-duration: 300ms;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

.team-members .team-avatar img {
    display: block;
    margin: 0 auto;
    text-align: center;
}

.team-members .team-desc {
    left: auto;
    bottom: 0;
    width: 100%;
    padding: 0 20px;
    position: absolute;
    opacity: 0;
    color: #fff;
    -webkit-transform: translate3d(0, 10%, 0);
    transform: translate3d(0, 10%, 0);
    -webkit-transition: opacity 0.3s;
    -moz-transition: opacity 0.3s;
    -ms-transition: opacity 0.3s;
    -o-transition: opacity 0.3s;
    transition: opacity 0.3s;
}

.team-members .team-desc h4 {
    font-size: 22px;
    font-weight: 600;
    margin: 0 0 10px;
    color: #fff;
}

.team-members .team-desc span {
    display: block;
    font-size: 13px;
    font-weight: 600;
    text-transform: uppercase;
    color: #fff;
}

.team-members:hover .team-avatar:after {
    background: rgba(47, 60, 72, 0.5);
    transition-duration: 300ms;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

.team-members:hover .team-desc {
    -webkit-transform: translate3d(0, -5%, 0);
    transform: translate3d(0, -5%, 0);
    -webkit-transform: translate3d(0, -10%, 0);
    transform: translate3d(0, -10%, 0);
}

.team-members:hover .team-desc {
    opacity: 1;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -ms-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
}
